# filepro_fieldcount

(PHP 4, PHP 5 < 5.2.0, PHP 7)

filepro_fieldcount — Find out how many fields are in a filePro database

### Description

filepro_fieldcount ( void ) : int

Returns the number of fields (columns) in the opened filePro database.

### Return Values

Returns the number of fields in the opened filePro database, or `FALSE` on errors.

### See Also

- filepro() - Read and verify the map file